body {
  background-color: #101010;
  font-family: Arial, Helvetica, sans-serif;
  color: #FFFFFF;
}

div.blurb.www {
}

ul#container {
  list-style: none;
  border: 0;
  padding: 0;
  margin: 0;
  min-width: 600px;
}

ul#container ul li {
	margin: 5px;
}

ul#container a:link { 
  color: #FFFFFF; 
}
